.specials{
    padding-top: 20px;
    background-color: #eef5f9;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 15%);
    border: 1px solid #e7ebee;  
}
.specials .list .product{
    width: 45%;
    float: left;
    padding: 10px;
    border-radius: 5px;
    margin-left: 20px;
}
.specials .list .product h6{
    height: 40px;
    overflow: hidden;
    font-size: 13px;
    margin: 0px;
}

p.rev{
    font-size: 12px;
    color: #f73232;
    margin-top: 5px;
}
p.rev i{
    color: #fecb00;
    font-size: 13px;
} 

.section-product .single{
    padding: 20px 20px 23px 20px;
    background-color: #ffffff;
    border-radius: 5px;
    margin: 0px -20px;
}
.section-head{
    color: #1F2024;
    border-bottom:1px solid #ddd;
}
.section-head h5{
    padding: 8px 12px;
    margin: 0px;
    box-shadow: none;
    background-color: unset;
    position: relative;
    float: left;
}
.section-head h5::after {
    position: absolute;
    content: "";
    bottom: -1px;
    left: 0;
    height: 2px;
    width: 100%;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    background-color:var(--main-color);
}
@media (max-width:767px) {
	.section-head h5{font-size:1em;padding:2px;}
}
.section-head a{
    color: #1F2024;
    cursor: pointer;
}
.section-head .wrap{
    float: right;
}
.section-product h6{
    font-size: 15px;
    font-weight: 500;
    color: var(--main-color);
    margin-bottom: 0;
}
.section-product h6 a{
    color: var(--main-color);
    font-weight: 400;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.section-product h6 a:hover{
    font-weight: 600;
}
.section-product .image img{
    width: 100%;
}
.section-product .price{
    
    line-height: 1.2;
    display: inline-block;
}
.section-product p.features-des{
	font-size:9px;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;

}
.section-product .list .product .price{
    font-size: 15px;
}

.section-product .product-lists .list{
    width: 20%;
    float:left;
}
@media (max-width:1023px) {
	.specials .list{padding-top:15px;}
	.specials .list .product{margin-left:15px;}
}
@media (max-width:767px) {
	.specials .list{padding-top:5px;}
	.specials .list .product{margin-left:5px;}
}
